# \Thelia\ExceptionMemberAccessException

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Exception/MemberAccessException.php
Package
  \Default
Class hierarchy
  \LogicException
  \Thelia\Exception\MemberAccessException

## Tags

None found

### MemberAccessException.php